mscorlib 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class | System.AttributeTargets.Struct | System.AttributeTargets.Enum | System.AttributeTargets.Interface | System.AttributeTargets.Delegate | System.AttributeTargets.All) To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  System.String To be added. To be added. To be added.